GMOTIONLIVE(1)

NAME
gmotionlive - simple multipart/x-mixed-replace viewer

SYNOPSIS
gmotionlive url [description]

OPTIONS

url URL for the multipart stream, for example: 'http://me!secret@127.0.0.1:8000/stream.cgi'

description
    Alternative text to be displayed instead of the URL (e.g. to have a window title saying 'front door')

DESCRIPTION
This manual page briefly documents gmotionlive. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

gmotionlive is a multipart/x-mixed-replace viewer. It uses gnomevfs to open a stream and it displays the downloaded parts.

It was written as a viewer for the motion program (http://motion.sourceforge.net) but should be usable for other sources such as network cameras.

AUTHOR

gmotionlive was written by Jeroen Vreeken <pe1rxq@amsat.org>.

This manual page was originally written by Maximiliano Curia <maxy@gnuservers.com.ar> for the Debian GNU/Linux system.